/*
 * $Id: Parameters.cpp 81 2008-04-15 18:40:01Z rosiere $
 *
 * [ Description ]
 * 
 */

#include "Behavioural/include/Parameters.h"

namespace morpheo              {
namespace behavioural          {

#undef  FUNCTION
#define FUNCTION "Parameters::Parameters"
  Parameters::Parameters  (void)
  {
    log_printf(FUNC,Behavioural,FUNCTION,"Begin");
    log_printf(FUNC,Behavioural,FUNCTION,"End");
  };

#undef  FUNCTION
#define FUNCTION "Parameters::~Parameters"  
  Parameters::~Parameters () 
  {
    log_printf(FUNC,Behavioural,FUNCTION,"Begin");
    log_printf(FUNC,Behavioural,FUNCTION,"End");
  };

}; // end namespace behavioural          
}; // end namespace morpheo              
